{
  "_id": "cordova-native-gestures@1.0.0",
  "_rev": "1-1904f645d8eab6c9051a7a2a9f3c7af2",
  "name": "cordova-native-gestures",
  "description": "Use native platform gestures in your cordova app for better gesture sensitivity and higher triggering frequency.",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "maintainers": [
    "divampo <divampo@gmail.com>"
  ],
  "time": {
    "modified": "2017-02-20T17:47:51.744Z",
    "created": "2017-02-20T17:47:51.744Z",
    "1.0.0": "2017-02-20T17:47:51.744Z"
  },
  "homepage": "https://github.com/divampo/cordova-native-gestures#readme",
  "keywords": [
    "Native gestures",
    "gestures",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/divampo/cordova-native-gestures.git"
  },
  "author": "Dmitry Divampo",
  "bugs": {
    "url": "https://github.com/divampo/cordova-native-gestures/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"b4a27b9a67bd9fc709096b468d625c1c\"",
  "_lastModified": "Sat, 26 May 2018 20:54:58 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-native-gestures",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "6ff7847368c85623099fda8e5f995b4c8fd9a50e",
  "scripts": {},
  "_shasum": "ee0c9de4d5199b1838298fbafc8d4b8fe82b9233",
  "_from": ".",
  "_npmVersion": "4.0.5",
  "_nodeVersion": "6.3.1",
  "_npmUser": "divampo <divampo@gmail.com>",
  "dist": {
    "shasum": "ee0c9de4d5199b1838298fbafc8d4b8fe82b9233",
    "tarball": "https://registry.npmjs.org/cordova-native-gestures/-/cordova-native-gestures-1.0.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-native-gestures-1.0.0.tgz_1487612869746_0.39539593807421625"
  },
  "directories": {}
}
